Проблема при установке

После установке при первом запуске возникает следующая проблема:
Warning: require_once(./classes/blocks/Block.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/httpd/vhosts/domen.ru/httpdocs/classes/modules/sys_viewer/plugs/insert.block.php on line 43

Fatal error: require_once() [function.require]: Failed opening required './classes/blocks/Block.class.php' (include_path='.:/usr/local/php5/lib/php:/home/httpd/vhosts/domen.ru/httpdocs:/home/httpd/vhosts/domen.ru/httpdocs/classes/engine:/home/httpd/vhosts/domen.ru/httpdocs/classes/lib/external/DklabCache:/home/httpd/vhosts/domen.ru/httpdocs/classes/modules/user:/home/httpd/vhosts/domen.ru/httpdocs/classes/modules/topic') in /home/httpd/vhosts/domen.ru/httpdocs/classes/modules/sys_viewer/plugs/insert.block.php on line 43

Помогите решить проблему.